html,
body {
	margin: 0;
	padding: 0;
	text-align: center;
}

body {
	background-color: #fff;
}

#topbar {
	width: 100%;
	background-color: #106da8;
	background-image: url(../images/cloud.jpg);
	background-position: top left;
	height: 70px;
	padding: 5px 0px 5px 0px;
	position: fixed;
	z-index: 1000;
}

#topbar2 {
	width: 100%;
	background-color: #ff9;
	background-position: 0px 70px;
	border-bottom: 1px solid #333;
	border-top: 1px solid #333;
	height: 30px;
	padding: 5px 0px 5px 0px;
	position: absolute;
	z-index: 1001;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
}

.ctopbar {
	width: 970px;
	text-align: left;
	margin: 0 auto;
	line-height: 26px;
}

.cbottombar {
	width: 970px;
	text-align: left;
	margin: 0 auto;
}

#content {
	width: 99%;
	padding: 5px;
	margin-top: 120px;
}

.mcontent {
	width: 950px;
	margin: 0 auto;
}

.mcontent2 {
	width: 100%;
	text-align: left;
	margin: 0px 0px 0px 0px;
	color: #333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
}

#footer {
	width: 100%;
	background-color: #106da8;
	background-image: url(../images/cloud.jpg);
	background-position: bottom center;
	border-top: 1px solid #333;
	padding: 3px 0px 3px 0px;
	height: 190px;
}

.white {
	color: #ffffff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	margin-left: 20px;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}

.footertext {
	color: #ffffff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}

.footercontact {
	color: #ffffff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}

.footerlinks {
	color: #ffffff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}

.loginbox {
	color: #fff;
	width: 340px;
	height: 70px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: right;
}

.button {
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
	border-radius: 4px;
	text-align: center;
	cursor: pointer;
	color: #fff;
	padding: 2px;
	border: 1px solid #09f;
	background-color: #06c;
	display: inline-block;
	font-size: 12px;
}

.clear {
	clear: both;
	padding: 0;
	margin: 0;
}

.feedback {
	position: fixed;
	left: 0;
	top: 150px;
}

#feedback_button {
	height: 120px;
	width: 10px;
	background: #404040 url("../images/feedback.gif") no-repeat center;
}

.feedback a {
	display: block;
	height: 120px;
	width: 10px;
	padding: 10px;
	float: left;
	cursor: pointer;
}

.ha_contact a {
	display: block;
	float: left;
	cursor: pointer;
}
.ha_contact a:hover {
	background-color: #ddd;
}

.header_contact {
	display: block;
	cursor: pointer;
	float: left;
	color: #000;
	width: 150px;
	margin: 0px 0px 0px 10px;
	text-decoration: none;
}
.header_contact:hover {
	background-color: #ff3;
}

.home_arrow {
	font-size: 40px;
	color: #039;
	font-weight: bold;
	text-decoration: none;
}

.login_forgot {
	font-size: 10px;
	color: #fff;
	text-decoration: none;
}

.div_hover {
	background-color: #ccc;
}
.div_hover:hover {
	background-color: #999;
}

#navbar {
	margin: 15px 0px 0px 0px;
	padding: 0;
	height: 1em;
	z-index: 10000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}
#navbar li {
	list-style: none;
	float: left;
}
#navbar li a {
	display: block;
	padding: 3px 8px;

	color: #fff;
	text-decoration: none;
	margin: 0px 5px 0px 5px;
}
#navbar li a:hover {
	background-color: #09c;
	color: #fff;
	text-decoration: none;
}
#navbar li ul {
	display: none;
	width: 20em; /* Width to help Opera out */
	background: none;
	z-index: 10001;
}
#navbar li:hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0;
}
#navbar li:hover li {
	float: none;
}
#navbar li:hover li a {
	background-color: #09c;
	border-bottom: 1px solid #fff;
	color: #fff;
}
#navbar li li a:hover {
	background-color: #09c;
	color: #000;
}

#footer {
	position: sticky;
	bottom: 0;
}